/* begin Page */

/* Created by Artisteer v3.0.0.38499 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.art-sheet, .art-sheet-body
{
  zoom: 1;
}
.art-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #FCFDFD;
}
#art-page-background-top-texture, #art-page-background-middle-texture
{
  width: expression(document.body.clientWidth>700?"100%":"700px");
}

.art-sheet
{
   width:expression(artFluidSheetComputedWidth('100%', 700, 1920));
}
/* end Box, Sheet */

/* begin Menu */
.art-hmenu ul
{
  width: 1px;
  height: 1%;
}

.art-hmenu li.art-hmenuhover
{
  z-index: 10000;
}

.art-hmenu .art-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.art-hmenu .art-hmenuhoverUL .art-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.art-hmenu, .art-hmenu ul a
{
  height: 1%;
}

.art-hmenu li li
{
  float: left;
  width: 100%;
}

.art-nav
{
  zoom: 1;
  height: 27px;
}

.art-nav-l, .art-nav-r
{
  font-size: 1px;
  height: 27px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/nav.png',sizingMethod='crop')");
}

.art-nav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.art-nav-r
{
  left: expression(this.parentNode.offsetWidth-1920+'px');
  clip: rect(auto auto auto 1920px);
}

/* end Menu */

/* begin MenuItem */
.art-hmenu a
{
  display:inline-block;
}

.art-hmenu a:hover, .art-hmenuhoverA {
	visibility:visible;
}

.art-hmenu a .r, .art-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/menuitem.png',sizingMethod='crop')");
}

.art-hmenu a .r
{
  left:100%;
  margin-left:-400px;
  clip: rect(auto auto auto 400px);
}

.art-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.art-hmenuhover .art-hmenuhoverA .t
{
  color: #FCFDFD;
}

.art-hmenuhover .art-hmenuhoverA .l, .art-hmenuhover .art-hmenuhoverA .r
{
  top: -27px;
}
/* end MenuItem */

/* begin MenuSeparator */
.art-nav .art-hmenu-separator
{
  font-size: 1px;
  zoom: 1;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/menuseparator.png',sizingMethod='crop')");
}

/* end MenuSeparator */

/* begin MenuSubItem */
.art-hmenu ul a
{
  color: #D6DBDC !important;
}

.art-hmenu ul a:hover {
  color: #FCFDFD !important;
}	

.art-hmenu ul .art-hmenuhover .art-hmenuhoverA
{
  color: #FCFDFD !important;
  background-position: 0 -20px;
}

.art-nav .art-hmenu ul a:hover span, .art-nav .art-hmenu ul a:hover span span
{
  color: #FCFDFD !important;
}	

.art-nav .art-hmenu ul .art-hmenuhover .art-hmenuhoverA span, .art-nav .art-hmenu ul .art-hmenuhover .art-hmenuhoverA span span
{
  color: #FCFDFD !important;
}

/* end MenuSubItem */

/* begin Layout */
.art-content-layout, .art-content-layout-row {display: block;}
.art-content-layout, .art-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */
.art-block, .art-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */
.art-blockcontent, .art-blockcontent-body
{
  zoom: 1;
}
.art-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper, .art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  zoom: 1;
}

.art-button-wrapper .art-button
{
  float: left;
}

.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/button.png',sizingMethod='crop')");
}

.art-button-wrapper .art-button-r
{
  left:expression(this.parentNode.offsetWidth-421+'px');
  clip: rect(auto auto auto 407px);
}

.art-button-wrapper .art-button-l
{
  width: expression(this.parentNode.offsetWidth-14+'px');
}
/* end Button */

/* begin Box, Post */
.art-post, .art-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostBullets */
.art-post ul li, .art-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/postbullets.png',sizingMethod='crop')");
  padding-left: 20px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.art-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.art-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin PostMetadata, PostMetadataFooter */
.art-postmetadatafooter
{
    zoom:1;
        background: none;
    behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/postmetadatafooter_bg.png',sizingMethod='scale')");
    }

/* end PostMetadata, PostMetadataFooter */

/* begin Footer */
.art-footer-body
{
    padding-right: 0;
  zoom:1;
}

.art-footer{
  zoom:1;
}

.art-footer-text
{
  height: 32px;
}

.art-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-0+'px');
  width: 100%;
}

.art-rss-tag-icon
{
  zoom: 1;
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/livemarks.png',sizingMethod='crop')");
}

/* end Footer */

/* begin LayoutCell, sidebar1 */
.art-sidebar1 .art-layout-glare-image
{
  background: none;
  zoom:1;
  font-size:1px;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/sidebar_g.png',sizingMethod='crop')");
}

/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */

.art-sidebar2 {width: auto;}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell {zoom:1;}

.art-content-layout .art-content .art-block
{
  background-color: #35515A;
}
/* end LayoutCell, content */

/* begin LayoutCell, sidebar2 */
.art-sidebar2 .art-layout-glare-image
{
  background: none;
  zoom:1;
  font-size:1px;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/sidebar_g.png',sizingMethod='crop')");
}

/* end LayoutCell, sidebar2 */

form#form-login ul li
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
  behavior: none;
  filter: none;
}
